title: ImageConverter HTTP API
description:
  Documentation of the Open-Xchange ImageConverter HTTP API.

  ___
contact:
  name: Open-Xchange GmbH
  email: info@open-xchange.com
  url: https://www.gnu.org/licenses/gpl-2.0.htmlhttps://www.gnu.org/licenses/gpl-2.0.html
version: "7.10"

